$('#save').click(function(){
	var selectors = ["#surname", "#name","#age","select#sex"];
	var obj = {};
	for (var i = 0; i < selectors.length; i++) {
		obj[selectors[i]] = $(selectors[i]).val();
	}
	console.log(obj);
	return false;
});
